/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc02               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc03               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc06               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #000000;
	}
.cc08               { /* Common */
	font            : 13pt 'Century Gothic';
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #800000;
	}
.cc10               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 13pt 'Century Gothic';
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,761.25pt,1.50pt,0.00pt);
	}
.cc17               { /* Common */
	font            : 17pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e61            { /* familyalbum2001019.gif */
	background      : transparent url(familyalbum2001019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          :1049.25pt;
	}
span#e60            { /* familyalbum2001018.gif */
	background      : transparent url(familyalbum2001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 899.25pt;
	height          : 303.75pt;
	}
div#e59             {
	background-color: #ffffff;
	position        : absolute;
	left            :  26.25pt;
	top             :  25.50pt;
	width           : 855.00pt;
	height          :1013.25pt;
	}
div#e58             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :  27.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e57             { /* Go Back  */
	position        : absolute;
	left            : 795.00pt;
	top             :  58.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e56             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  51.00pt;
	top             :  21.75pt;
	width           :  53.25pt;
	height          :  16.50pt;
	}
div#e55             { /* History 1 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 180.75pt;
	top             :  25.50pt;
	width           :  69.00pt;
	height          :  12.75pt;
	}
div#e54             { /* History 2 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 325.50pt;
	top             :  26.25pt;
	width           :  69.75pt;
	height          :  12.75pt;
	}
div#e53             { /* Gallery */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 484.50pt;
	top             :  22.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e52             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 795.75pt;
	top             :  24.00pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
div#e51             { /* Ceremonial  */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 627.00pt;
	top             :  26.25pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
div#e50             { /* Clive */
	position        : absolute;
	left            :  88.50pt;
	top             : 568.50pt;
	width           :  52.50pt;
	height          :  18.00pt;
	}
div#e49             { /* Mameto Cultess  */
	position        : absolute;
	left            :  51.75pt;
	top             : 389.25pt;
	width           : 100.50pt;
	height          :  18.00pt;
	}
div#e48             { /* Julia, Hector & Judy */
	position        : absolute;
	left            : 354.00pt;
	top             : 728.25pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
div#e47             { /* Hyacinth */
	position        : absolute;
	left            : 434.25pt;
	top             : 386.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e46             { /* Boysin */
	position        : absolute;
	left            : 606.00pt;
	top             : 387.00pt;
	width           :  55.50pt;
	height          :  18.00pt;
	}
div#e45             { /* Gloria */
	position        : absolute;
	left            : 777.00pt;
	top             : 383.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e44             { /* Carmin Cultess */
	position        : absolute;
	left            : 243.75pt;
	top             : 386.25pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
div#e43             { /* My mum and dad lived mos... */
	position        : absolute;
	left            :  41.25pt;
	top             :  89.25pt;
	width           : 826.50pt;
	height          : 100.50pt;
	}
div#e42             { /* <STRONG><FONT size="7">R... */
	position        : absolute;
	left            :  42.75pt;
	top             :  45.75pt;
	width           : 155.25pt;
	height          :  44.25pt;
	}
span#e41            { /* familyalbum2001017.jpg */
	background      : transparent url(familyalbum2001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  44.25pt;
	width           :  24.75pt;
	height          :  39.75pt;
	}
div#e40             {
	background-color: #ffffff;
	position        : absolute;
	left            :  34.50pt;
	top             : 227.25pt;
	width           : 148.50pt;
	height          : 156.00pt;
	}
div#e39             {
	background-color: #ffffff;
	position        : absolute;
	left            : 220.50pt;
	top             : 226.50pt;
	width           : 133.50pt;
	height          : 156.00pt;
	}
div#e38             {
	background-color: #ffffff;
	position        : absolute;
	left            : 389.25pt;
	top             : 228.00pt;
	width           : 134.25pt;
	height          : 156.00pt;
	}
span#e37            { /* familyalbum2001016.jpg */
	background      : transparent url(familyalbum2001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 105.75pt;
	height          : 139.50pt;
	}
div#e36             {
	background-color: #ffffff;
	position        : absolute;
	left            : 729.00pt;
	top             : 226.50pt;
	width           : 134.25pt;
	height          : 156.00pt;
	}
div#e35             {
	background-color: #ffffff;
	position        : absolute;
	left            : 559.50pt;
	top             : 228.00pt;
	width           : 133.50pt;
	height          : 156.00pt;
	}
span#e34            { /* familyalbum2001015.jpg */
	background      : transparent url(familyalbum2001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 231.75pt;
	width           : 111.75pt;
	height          : 147.00pt;
	}
span#e33            { /* familyalbum2001014.jpg */
	background      : transparent url(familyalbum2001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 228.75pt;
	width           : 107.25pt;
	height          : 153.00pt;
	}
div#e32             {
	background-color: #ffffff;
	position        : absolute;
	left            : 490.50pt;
	top             : 408.00pt;
	width           : 151.50pt;
	height          : 156.00pt;
	}
span#e31            { /* familyalbum2001013.jpg */
	background      : transparent url(familyalbum2001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 409.50pt;
	width           : 167.25pt;
	height          : 156.00pt;
	}
span#e30            { /* familyalbum2001012.jpg */
	background      : transparent url(familyalbum2001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 410.25pt;
	width           : 150.75pt;
	height          : 156.00pt;
	}
div#e29             { /* \ \Hyacinth Extended\ \\... */
	background-color: #000000;
	position        : absolute;
	left            :  30.75pt;
	top             : 592.50pt;
	width           :  84.00pt;
	height          : 132.75pt;
	}
div#e28             { /* Janet */
	position        : absolute;
	left            : 768.00pt;
	top             : 567.75pt;
	width           :  55.50pt;
	height          :  18.00pt;
	}
div#e27             { /* Clarence */
	position        : absolute;
	left            : 555.75pt;
	top             : 567.00pt;
	width           :  55.50pt;
	height          :  18.00pt;
	}
div#e26             { /* Leroy */
	position        : absolute;
	left            : 327.75pt;
	top             : 566.25pt;
	width           :  65.25pt;
	height          :  16.50pt;
	}
div#e25             { /* Julia son, his wife, kid... */
	position        : absolute;
	left            : 652.50pt;
	top             : 924.00pt;
	width           : 179.25pt;
	height          :  27.75pt;
	}
div#e24             { /* \ \\ \\ \Julia's Family */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             : 594.00pt;
	width           :  84.75pt;
	height          : 133.50pt;
	}
span#e23            { /* familyalbum2001011.jpg */
	background      : transparent url(familyalbum2001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 411.00pt;
	width           : 152.25pt;
	height          : 156.00pt;
	}
span#e22            { /* familyalbum2001010.jpg */
	background      : transparent url(familyalbum2001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 689.25pt;
	top             : 618.75pt;
	width           :  97.50pt;
	height          : 106.50pt;
	}
div#e21             { /* Family Album 2  */
	position        : absolute;
	left            : 663.00pt;
	top             :  57.00pt;
	width           : 118.50pt;
	height          :  18.75pt;
	}
span#e20            { /* familyalbum2001009.jpg */
	background      : transparent url(familyalbum2001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             : 232.50pt;
	width           :  84.00pt;
	height          : 147.00pt;
	}
span#e19            { /* familyalbum2001008.jpg */
	background      : transparent url(familyalbum2001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             : 596.25pt;
	width           : 119.25pt;
	height          : 129.75pt;
	}
span#e18            { /* familyalbum2001007.jpg */
	background      : transparent url(familyalbum2001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 592.50pt;
	width           : 102.00pt;
	height          : 135.00pt;
	}
div#e17             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 321.00pt;
	top             :  54.00pt;
	width           : 325.50pt;
	height          :  24.00pt;
	}
div#e16             {
	position        : absolute;
	left            :  47.25pt;
	top             :  18.75pt;
	width           : 792.00pt;
	height          :  27.00pt;
	}
div#e15             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  65.25pt;
	top             :  19.50pt;
	width           :  54.00pt;
	height          :  21.00pt;
	}
div#e14             { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 267.00pt;
	top             :  19.50pt;
	width           :  75.75pt;
	height          :  21.00pt;
	}
div#e13             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 512.25pt;
	top             :  20.25pt;
	width           :  70.50pt;
	height          :  20.25pt;
	}
div#e12             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 393.75pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e11             { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 616.50pt;
	top             :  18.00pt;
	width           :  78.75pt;
	height          :  21.00pt;
	}
div#e10             { /* Alvarez */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 162.00pt;
	top             :  20.25pt;
	width           :  62.25pt;
	height          :  20.25pt;
	}
div#e9              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 738.00pt;
	top             :  19.50pt;
	width           :  91.50pt;
	height          :  21.00pt;
	}
span#e8             { /* familyalbum2001006.jpg */
	background      : transparent url(familyalbum2001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 599.25pt;
	width           :  91.50pt;
	height          : 121.50pt;
	}
div#e7              { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 291.75pt;
	top             : 197.25pt;
	width           : 435.00pt;
	height          :  21.75pt;
	}
span#e6             { /* familyalbum2001005.gif */
	background      : transparent url(familyalbum2001005.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :  42.75pt;
	width           : 761.25pt;
	height          :   1.50pt;
	}
div#e5              { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 390.00pt;
	top             : 995.25pt;
	width           : 287.25pt;
	height          :  32.25pt;
	}
span#e4             { /* familyalbum2001004.jpg */
	background      : transparent url(familyalbum2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 231.75pt;
	width           :  99.75pt;
	height          : 149.25pt;
	}
span#e3             { /* familyalbum2001003.jpg */
	background      : transparent url(familyalbum2001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 410.25pt;
	width           : 118.50pt;
	height          : 152.25pt;
	}
span#e2             { /* familyalbum2001002.jpg */
	background      : transparent url(familyalbum2001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 750.75pt;
	width           : 144.00pt;
	height          : 192.00pt;
	}
span#e1             { /* familyalbum2001001.jpg */
	background      : transparent url(familyalbum2001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 736.50pt;
	width           : 321.75pt;
	height          : 181.50pt;
	}
body#page           { /* Page Body */
	background-color: #808080;
	}



/*--- EndOfFile ---*/
